drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/bin/
-rwxr-xr-x	root/root	usr/bin/flask
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/Flask-2.3.2.dist-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/Flask-2.3.2.dist-info/LICENSE.rst
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/Flask-2.3.2.dist-info/METADATA
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/Flask-2.3.2.dist-info/RECORD
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/Flask-2.3.2.dist-info/WHEEL
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/Flask-2.3.2.dist-info/entry_points.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/Flask-2.3.2.dist-info/top_level.txt
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/flask/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/flask/__init__.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/flask/__main__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/flask/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/flask/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/flask/__pycache__/__main__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/flask/__pycache__/app.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/flask/__pycache__/blueprints.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/flask/__pycache__/cli.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/flask/__pycache__/config.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/flask/__pycache__/ctx.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/flask/__pycache__/debughelpers.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/flask/__pycache__/globals.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/flask/__pycache__/helpers.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/flask/__pycache__/logging.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/flask/__pycache__/scaffold.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/flask/__pycache__/sessions.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/flask/__pycache__/signals.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/flask/__pycache__/templating.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/flask/__pycache__/testing.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/flask/__pycache__/typing.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/flask/__pycache__/views.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/flask/__pycache__/wrappers.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/flask/app.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/flask/blueprints.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/flask/cli.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/flask/config.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/flask/ctx.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/flask/debughelpers.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/flask/globals.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/flask/helpers.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/flask/json/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/flask/json/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/flask/json/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/flask/json/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/flask/json/__pycache__/provider.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/flask/json/__pycache__/tag.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/flask/json/provider.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/flask/json/tag.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/flask/logging.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/flask/py.typed (EMPTY)
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/flask/scaffold.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/flask/sessions.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/flask/signals.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/flask/templating.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/flask/testing.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/flask/typing.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/flask/views.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/flask/wrappers.py
